<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_eFS7EX-NEeCx04HGvj8drw" id="_eFS7EH-NEeCx04HGvj8drw" label="column2" version="0.1" statusCode="development" item="_eFS7E3-NEeCx04HGvj8drw">
    <author href="../../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_Kwam0FKOEei9wIWJGaRC2g" key="import_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_Kwam0VKOEei9wIWJGaRC2g" key="import_product_version" value="8.0.1.20211011_1937-SNAPSHOT"/>
    <additionalProperties xmi:id="_Kwam0lKOEei9wIWJGaRC2g" key="import_date" value="2022-04-13T15:32:12.973+0200"/>
    <additionalProperties xmi:id="_Kwam01KOEei9wIWJGaRC2g" key="created_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_Kwam1FKOEei9wIWJGaRC2g" key="created_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_Kwam1VKOEei9wIWJGaRC2g" key="created_date" value="2011-05-16T15:54:00.705+0800"/>
    <additionalProperties xmi:id="_Kwam1lKOEei9wIWJGaRC2g" key="modified_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_Kwam11KOEei9wIWJGaRC2g" key="modified_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_Kwam2FKOEei9wIWJGaRC2g" key="modified_date" value="2011-05-16T15:54:00.705+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_I4ruQLsuEeyWDKWqJVi7Yw" path="Regex/number"/>
  <dataquality.properties:TDQPatternItem xmi:id="_eFS7E3-NEeCx04HGvj8drw" property="_eFS7EX-NEeCx04HGvj8drw" state="_I4ruQLsuEeyWDKWqJVi7Yw" filename="column2_0.1.pattern">
    <pattern href="column2_0.1.pattern#_hMAbcAg7EeCLDvUH5rNdLg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
